package com.xzzn.common.enums;

public enum YesOrNo
{
    YES(1, "是", "Y"),
    NO(0, "否", "N");

    private final Integer code;
    private final String info;
    private final String value;

    YesOrNo(Integer code, String info, String value)
    {
        this.code = code;
        this.info = info;
        this.value = value;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

    public String getValue()
    {
        return value;
    }
}
